<?php
/* @var $this HrdHRequestDutyLetterController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Hrd Hrequest Duty Letters',
);

$this->menu=array(
	array('label'=>'Create HrdHRequestDutyLetter', 'url'=>array('create')),
	array('label'=>'Manage HrdHRequestDutyLetter', 'url'=>array('admin')),
);
?>

<h1>Hrd Hrequest Duty Letters</h1>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
